SSO Auth Corporation Authenticatation System v2.8.6

Change log

Maintenance


  • Django-Celery-Beat is capped at 2.2.0 in order to prevent it from installing Celery 5.x as a dependency.


  • Updating


    This update should not require database migrations


Release notes

Updating best practices
Top Bottom